Bug-Database: https://github.com/ShowMax/go-fqdn/issues
Bug-Submit: https://github.com/ShowMax/go-fqdn/issues/new
Repository: https://github.com/ShowMax/go-fqdn.git
Repository-Browse: https://github.com/ShowMax/go-fqdn
